RSS   Podatności dla 'SLUG'   RSS

2018-06-06
 
CVE-2017-16117

CWE-400
 

 
slug is a module to slugify strings, even if they contain unicode. slug is vulnerable to regular expression denial of service is specially crafted untrusted input is passed as input. About 50k characters can block the event loop for 2 seconds.

 


Copyright 2021, cxsecurity.com

 

Back to Top